#include "testlib.h"
using namespace std;
int main(int argc, char* argv[]) 
{
  registerValidation(argc, argv);
  inf.readInt(1'000, 100'000, "n");
  inf.readSpace();
  inf.readInt(0, 100, "p");
  inf.readEoln();
  inf.readEof();
  return 0;
}
